.m_nav{ height:8.391em; padding: 1.4em 2% 0 4%;border-bottom: 1px solid #c6c6c6;margin-bottom: 1em;}
.m_nav li{background: #cc0000;  float:left;  color:#fff; margin-right: 0.5em;margin-bottom: 0.5em; font-family: 1.08em;text-align: center; padding: 1em 0 1em 0;}
.m_nav a:nth-child(1) li{width: 28%;}
.m_nav a:nth-child(2) li{width: 38%;}
.m_nav a:nth-child(3) li{width: 28%;}
.m_nav a:nth-child(4) li{width: 38%;}
.m_nav a:nth-child(5) li{width: 28%;}
.m_nav a:nth-child(6) li{width: 28%;}

/* 广告 */
.g-adv {border-top: 0.2em solid #cc0000; }
.g-adv .sclwrap_box ,.g-adv .m-box,.g-adv .m-box img{overflow:hidden;height: 15.541em;}
.g-adv .m-box li img{ width:100%;}
.g-adv .m-cnt{ background:#aaaaaa;}
.g-adv .m-cnt li{ float:left; width:33.3333%; }
.g-adv .m-cnt li.z-on{ background:#4a4a4a;}


/* 关于 */
.g_ab{height: 19.83em;}
.g_ab h2{width: 90%;margin-left: 5%;margin-bottom: 1.8em;}
.g_ab h2 img{width: 100%;display: block;}
.g_ab p{margin: 0 5%;background: #cc0000;overflow: hidden;}
.g_ab p a{display: block;float: left; width:50%; }
.g_ab p a img{display: block;width: 100%;}
.g_ab p em{display: block;float: right;width:46%;font-size: 0.916em;color: #fff;line-height: 2em; padding: 2% 1% 0 1%; height:10.2em;overflow: hidden; }
.g_ab span{display: block; margin: 0 5%; margin-top: 0.9em;}
.g_ab span a{display: block;float: left;width: 21%;height: 2em;border: 2px solid #cc0000; line-height: 2em;text-align: center;color: #000;font-size:0.75em; margin-right: 3%; }
.g_ab span a:nth-child(4){margin-right: 0;}



/* 优势 */
.g_ys .sclwrap_box,.g_ys .m-box {height: 33.83333em;}
.g_ys{position: relative;height: 33.83333em; }
.g_ys h2{width: 65.6%;margin-left: 17%;padding-top: 6%;}
.g_ys h2 img{display: block;width: 100%;}

.g_ys .m_ys1{
 background:url(/mobile/images/index/ysbg1.jpg) no-repeat; width: 100%;height: 33.83333em;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0;
}

.g_ys .m_ys2{
 background:url(/mobile/images/index/ysbg2.jpg) no-repeat; width: 100%;height: 33.83333em;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0;
}

.g_ys .m-cnt{position: absolute; left:10%;top:6.8em;z-index: 10; width: 82%;}
.g_ys .m-cnt li {float: left;width: 37%; margin-right: 1%; padding-left: 12%; color: #fff;font-weight: bold;font-size: 1.16em;
 background:url(/mobile/images/index/tab1.jpg) no-repeat; 
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0;	
}
.g_ys .m-cnt li em{display: inline-block; color: #9e9e9e;font-size: 1em;text-transform: uppercase;font-family: arial; font-weight: normal; padding-left: 1%;}
.g_ys .m-cnt a:nth-child(2) li{margin-right: none;}
.g_ys .m-cnt li.z-on {
 background:url(/mobile/images/index/tab2.jpg) no-repeat; 
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0;	
}
.g_ys .m-cnt li.z-on em{color: #dc7474;}

.con{float: left; display: inline;}
.m_pc{margin-top: 16.6em;}
.con p{margin-left: 9%; border: 1px dashed #666666;margin-right: 8%; line-height: 2em; margin-bottom: 0.5em;}
.con p em{width: 9%;text-align: center;display: inline-block; color: #3f3a34;font-family: arial;font-size: 1.08em;font-weight: bold;}


.g_pro{height: 23.5em;padding-top: 1.5em;}
.g_pro h2{height: 2.9em;color: #cc0000;font-size: 1.08em;font-weight: bold;padding-left: 5%;padding-right: 5%;}
.g_pro h2 em{display: block;color: #000;font-size: 0.83em;text-transform: uppercase; font-family: arial;font-weight: normal;}
.g_pro h2 span{display: block;background: #666;width:20%;height: 1.7em;line-height: 1.7em;color: #fff;font-size: 0.916em;font-weight: normal;text-align: center; }

.g_pro .u_lst1{padding:0 5% 0 5%; }
.g_pro .u_lst1 li{float: left; width: 48%; margin-right: 3%; z-index: 2; margin-bottom: 0.916em; }
.g_pro .u_lst1 li img{width: 100%;display: block; border:1px solid #e5e5e5; padding: 0.125em 0.125em 0 0.125em;
  box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;}
.g_pro .u_lst1 li em{font-size: 0.916em; color: #fff; height: 1.6em; line-height: 1.6em; text-align: center; display: block; font-weight: normal; overflow: hidden;width: 100%;background: #545454;}
.g_pro .u_lst1 a:nth-child(2n) li{margin-right: 0}

/* 按产品分类 */
.g_fl{height: 26.33em;background: #e8e8e8;padding: 1.5em 1.25em 0 1.25em;}
.g_fl h3{background: #cc0000;color: #fff;font-size: 1.08em; padding-left: 8%; position: relative;font-weight: bold;}
.g_fl h3:before{
	  background:url(/mobile/images/index/ico1.jpg) no-repeat; width: 0.66em; height: 0.66em; 
content:"";position:absolute;left:1em;top:38%;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0;
}

.g_fl .u_lst2{background: #fff;border: 1px solid #cc0000; padding: 4% 5% 3% 5%;}
.g_fl .u_lst2 li{float: left; width:30%;height:2em;line-height: 2em;overflow: hidden; font-size: 0.916em;position: relative; padding-left: 3%;border-bottom: 1px solid #d1d1d1;}
.g_fl .u_lst2 .lastli{border-bottom: none;}
.g_fl .u_lst2 li:before{background: #cc0000;border-radius: 85em;width: 0.36em; height: 0.36em; 
content:"";position:absolute;left:0;top:0.75em;}
.g_fl .u_lst2 li a{color: #666666;}

.g_fl .u_lst3 li{width: 28%;border-bottom: none;margin-bottom: 3%;}

/* vs */
.g_vs{position: relative;height: 41.875em;}
.g_vs .sclwrap_box,.g_vs .m-box {height: 34.08em;}
.g_vs h2{height: 4em;padding-top: 1.2em;text-align: center;font-size: 1.08em}
.g_vs h2 a{color: #cc0000;font-weight: bold;}
.g_vs h2 em{display: block;color: #000;font-size: 0.916em;font-weight: normal;}

.g_vs .m-cnt{height: 2.5em;margin-left: 5%;}
.g_vs .m-cnt li,.g_vs .m-cnt{height: 2.5em; line-height: 2.5em;}
.g_vs .m-cnt li {background: #666666;float: left;color: #fff;font-size: 0.916em;padding-left: 1.45em;padding-right: 0.8em;margin-right: 1%;position: relative; }
.g_vs .m-cnt li:before{content: "";position: absolute;left:0.5em;top:1em;
 background:url(/mobile/images/index/ico2.jpg) no-repeat; width: 0.75em;height: 0.75em;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0; 
}
.g_vs .m-cnt li.z-on {background: #cc0000;}
.g_vs .m-cnt li.z-on:before{content: "";position: absolute;left:0.5em;top:1em;
 background:url(/mobile/images/index/ico3.jpg) no-repeat; width: 0.75em;height: 0.75em;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0; 
}
.g_vs h3{text-align: center;height: 3.4em;line-height: 3.4em;color: #666666;font-size: 1em;font-weight: bold;}

.g_vs .u_lst1{padding:0 5% 0 5%;position: relative; }
.g_vs .u_lst1 li{float: left; width: 44%; margin-right: 12%; z-index: 2;overflow: hidden; }
.g_vs .u_lst1 a:nth-child(3n) li{margin-right: 0;}
.g_vs .u_lst1 li img{width: 100%;display: block;}
.g_vs .u_lst1 li span{font-size: 0.85em; color: #fff; height: 3.45em; line-height: 1.33em; display: block; font-weight: normal; overflow: hidden;width: 100%;background: #666666;margin-top: 1px; padding: 0.5em 2% 0 2%;}

.g_vs .u_lst1 a:nth-child(2n) li span{background: #cc0000;font-weight: bold;}
.g_vs .vs{position: absolute; left:44%;top:4.58em;margin: 0;border: none;
 background:url(/mobile/images/index/vs.jpg) no-repeat; width:2.583em;height:3.458em;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0; 
}

.xban{height: 13.33em;margin-bottom: 1.8em;}
.xban,.xban img{width: 100%;display: block;}
.xban .btn1{width: 18%;height:2.33em;line-height: 2.33em;text-align: center;color: #fff;font-size: 0.916em; left:67%;top:8em;border: 0.08em solid #fff; }
.xban .m_tel2{left:27%;top:5.5em;color: #fff;font-size: 1.5em;font-family: arial;position: absolute;}

/* 荣誉证书 */
.demo-box {height: 16.33em;margin: 0 auto 0 auto;overflow: hidden;}
.demo-box .column-list {position: relative;overflow: hidden; margin: 0 5%; margin-bottom: 1.2em;}
.demo-box .column-list li {background: #666;
    color: #fff;
    display: inline;
    float: left;
    font-size: 0.916em;
    font-weight: normal;
    position: relative;padding-left: 10%;
    width: 22%;margin-right: 2%;
}
.demo-box .column-list li:nth-child(3){margin-right: 0;}
.demo-box .column-list li.z-on { color: #fff;background:#cc0000;}
.demo-box .column-list li:before{content: "";position: absolute;left:1.5em;top:1em;
 background:url(/mobile/images/index/ico2.jpg) no-repeat; width: 0.75em;height: 0.75em;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0; 
}

.demo-box .column-list li.z-on:before{content: "";position: absolute;left:1.5em;top:1em;
 background:url(/mobile/images/index/ico3.jpg) no-repeat; width: 0.75em;height: 0.75em;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0; 
}


/* 合作客户 */
.demo-box .box-style {position: relative; width: 100%; float: left; display: inline;}
.demo-box .box-style .prev, .demo-box .box-style .next {
    height: 1.5em;
    position: absolute;
    text-align: center;
    top: 10em;
    width: 1.541em;
    z-index: 99;
}
.demo-box .box-style .prev { left: 44%;}
.demo-box .box-style .next {right: 44%;}
.demo-box .box-style .prev img,.demo-box .box-style .next img{width: 100%;}
.demo-box .box-style .no_ov{width: 90%; margin: 0 5%;}
.demo-box .box-style .page li{width: 48%; float: left;margin-right: 3%;}
.demo-box .box-style .page li img{width: 100%;display: block;}
.demo-box .box-style .page li:nth-child(2n){margin-right: 0;}
.demo-box .box-style .page li span{display: block; height: 2em; line-height: 2em; text-align: center; color: #fff; font-size: 0.916em;background: #666;border-top: 1px solid #888a8c;}
.demo-box .box-style .sclwrap_box,.demo-box .box-style {height: 12.7em;}


/* 客户见证 */
.demo-box .box-style1 dl{padding: 2% 4% 0 0;height: 8.3em;clear: both;}
.demo-box .box-style1 dt{float: left; width: 41%;margin-right: 5%;}
.demo-box .box-style1 dt img{display: block;width: 100%;}
.demo-box .box-style1 dd{float: left; width: 52%;}
.demo-box .box-style1 dd h3{height: 2em;line-height: 2em;overflow: hidden;font-size: 1em; position: relative;}
.demo-box .box-style1 dd h3:before{
  content: "";position: absolute; width: 2.5em;height: 0.125em;background: #cc0000;left:0;bottom: 0;
}
.demo-box .box-style1 dd h3 a{color: #666666;font-weight: bold;}
.demo-box .box-style1 dd p{color: #666666;font-size: 1em;line-height: 1.3em;height: 4em;overflow: hidden; margin: 0.5em 0;}
.demo-box .box-style1 dd span a{font-size: 1em;color: #666666;}
.demo-box .box-style1 .btn1{margin-top: 2%;margin-left: 30%; width: 40%;display: block;}
.demo-box .box-style1 .btn1 img{display: block;width: 100%;}

/* 工程案例 */
.g_an{height: 22.5em;background: #e8e8e8; padding-top: 1.5em;}
.g_an h2{height: 3.2em;color: #cc0000;font-size: 1.08em;font-weight: bold;padding-left: 5%;padding-right: 5%;}
.g_an h2 em{display: block;color: #000;font-size: 0.916em;text-transform: uppercase; font-weight: normal;}
.g_an h2 span{display: block;background: #666;width:20%;height: 1.7em;line-height: 1.7em;color: #fff;font-size: 0.916em;font-weight: normal;text-align: center;margin-top: 0.8em; }

.g_an .u_lst1{padding:0 5% 0 5%; }
.g_an .u_lst1 li{float: left; width: 100%;}
.g_an .u_lst1 li img{width: 100%;display: block; border:1px solid #cecece; padding: 0.125em;background: #fff;
  box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;}
.g_an .u_lst1 li em{font-size: 0.916em; color: #fff; height: 1.7em; line-height: 1.7em; text-align: center; display: block; font-weight: normal; overflow: hidden;width: 100%;background: #545454;}




/*资讯*/
.g_zx{height: 33.4em;padding-top: 1.625em;}
.g_zx .sclwrap_box,.g_zx .m-box {height: 30em; }

.g_zx .zx-c{float: left; display: inline;}
.zx-c .u_lst7{float: left; display: inline;}
.zx-c .u_lst7 li:nth-child(1){height:10.2em; width: 92%;margin: 0 4%;margin-bottom: 0.75em;padding-left: 0; }
.zx-c .u_lst7 li:nth-child(1) img{width: 100%;display: block;height:10.2em;}
.zx-c .u_lst7 li:nth-child(1):before{background: none;border: none;}

.zx-c .u_lst7 li{ height:2em; line-height: 2em; font-size: 0.916em; color: #000;   overflow: hidden; margin: 0 5%; position: relative; padding-left: 3%;}
.zx-c .u_lst7 li:before{width: 0.3em;height: 0.3em;border-radius:85em; background: #cc0000;
content:"";position:absolute;left:0;top:0.9em; 
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:9;　
}
.zx-c .u_lst7 li a{color: #000; }
.zx-c .u_lst7 li span{color: #666666; font-weight: normal;}


.g_zx .m-cnt {position: relative;overflow: hidden; margin: 0 5%; margin-bottom: 1.2em;}
.g_zx .m-cnt li {background: #666;
    color: #fff;
    display: inline;
    float: left;
    font-size: 0.916em;
    font-weight: normal;
    position: relative;padding-left: 10%;
    width: 22%;margin-right: 2%;
}
.g_zx .m-cnt li:nth-child(3){margin-right: 0;}
.g_zx .m-cnt li.z-on { color: #fff;background:#cc0000;}
.g_zx .m-cnt li:before{content: "";position: absolute;left:1.5em;top:1em;
 background:url(/mobile/images/index/ico2.jpg) no-repeat; width: 0.75em;height: 0.75em;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0; 
}

.g_zx .m-cnt li.z-on:before{content: "";position: absolute;left:1.5em;top:1em;
 background:url(/mobile/images/index/ico3.jpg) no-repeat; width: 0.75em;height: 0.75em;
background-size: 100%;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
z-index:0; 
}

.zx-c .u_lst7 .u_btn{margin: 4% 0 0 39%; width: 22%; height:2.8em; text-align: center; color: #fff; line-height: 2.8em; position: relative; z-index: 2; background: #666666;margin-top: 1.33em;display: block;padding-left: 0; }
.zx-c .u_lst7 .u_btn a{color: #fff;}
.zx-c .u_lst7 .u_btn:before{border: none;background: none;}

























@media screen and (min-width:320px) {
  body { font-size:75%;}
}
@media screen and (min-width:360px) {
  body { font-size:87%;}
}
@media screen and (min-width:480px) {
  body { font-size:112%;}

}
@media screen and (min-width:568px) {
  body { font-size:131%;}

}
@media screen and (min-width:639px) {
  body { font-size:150%;}
}
